Bug 1624519 - /usr/local/ paths in man page
Summary: /usr/local/ paths in man page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: znc
Version: 28
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nick Bebout
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-08-31 21:43 UTC by Marcelo Ricardo Leitner
Modified: 2019-02-14 02:42 UTC (History)
1 user (show)

Fixed In Version: znc-1.7.2-1.fc28 znc-1.7.2-1.fc29 znc-1.7.2-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-09 01:51:49 UTC


Attachments (Terms of Use)

Description Marcelo Ricardo Leitner 2018-08-31 21:43:18 UTC
Description of problem:
$ man znc | grep usr/local
       /usr/local/share/znc/
       /usr/local/lib/znc/
       /usr/local/include/znc/

Where those should be /usr/... (without local/)

Version-Release number of selected component (if applicable):
znc-1.7.1-1.fc28.x86_64

Comment 1 Fedora Update System 2019-01-29 23:40:04 UTC
znc-1.7.2-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-8b0b83aace

Comment 2 Fedora Update System 2019-01-29 23:40:08 UTC
znc-1.7.2-1.fc29 znc-clientbuffer-0-0.11.20190129git9766a4a.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-08ac7e6859

Comment 3 Fedora Update System 2019-01-29 23:40:13 UTC
znc-1.7.2-1.fc28 znc-clientbuffer-0-0.11.20190129git9766a4a.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-a5c151e373

Comment 4 Jason Tibbitts 2019-01-29 23:41:12 UTC
Since I was updating znc, I went ahead and fixed this minor issue.

Comment 5 Fedora Update System 2019-01-30 01:59:09 UTC
znc-1.7.2-1.fc29, znc-clientbuffer-0-0.11.20190129git9766a4a.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-08ac7e6859

Comment 6 Fedora Update System 2019-01-30 02:22:59 UTC
znc-1.7.2-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-8b0b83aace

Comment 7 Fedora Update System 2019-01-30 03:01:46 UTC
znc-1.7.2-1.fc28, znc-clientbuffer-0-0.11.20190129git9766a4a.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-a5c151e373

Comment 8 Fedora Update System 2019-02-09 01:51:49 UTC
znc-1.7.2-1.fc28, znc-clientbuffer-0-0.11.20190129git9766a4a.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2019-02-09 02:13:00 UTC
znc-1.7.2-1.fc29, znc-clientbuffer-0-0.11.20190129git9766a4a.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2019-02-14 02:42:48 UTC
znc-1.7.2-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.